Android build doesn't work anymore. Breaks on package identifier


#1

The build gives the following error:

/Users/administrator/app-builder/STAGING/client/runtimes/StandaloneChromium/build/generated/source/buildConfig/arm_and_x86/debug/org/joorz/ouderportaal/parent/app/2samen/BuildConfig.java:4: error: ‘;’ expected
package org.joorz.ouderportaal.parent.app.2samen;

previously it worked so a version with that identifier is available in de PlayStore.
It’s not possible to update the app anymore in de playstore.

Please fix the build service.